buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20121113154417
buildLabel=P-3.2.5-20121113154417
date=20121113
time=1545
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
